.ama-dragdropupload-wrap{ display: inline-block; position: relative; min-height: 118px;}
.ama-dragdropupload-wrap img{ opacity: 0.3;}
.ama-dragdropupload-wrap .template-upload, #content img + .template-upload{ opacity: 100; position: absolute; top: 50%; width: 100% !important; margin-top: -59px; margin-left: 0px;}
.ama-dragdropupload-wrap .template-upload .galleryWrapImage{ text-align:center;}
.ama-dragdropupload-wrap .template-upload .glyphicon-refresh{ font-size: 15px; margin-bottom: 20px;}
.ama-dragdropupload-wrap .template-upload .progress { background: none; -webkit-box-shadow: none; box-shadow: none; display: block; margin-bottom: 10px;}
.ama-dragdropupload-wrap .template-upload .progress .ui-progressbar-value{margin: 0px;}
.ama-dragdropupload-wrap .template-upload .progress .ui-progressbar{position: static;}
/*.ama-dragdropupload-wrap canvas, .template-upload canvas{ display: none !important; visibility: hidden; opacity: 0;}*/

.exeter-content.ama-uploader-dragging #content a[download~=true], 
img.ama-uploader-dragging,
.exeter-content.ama-uploader-dragging .resource_figures a[download~=true],
.exeter-content.ama-uploader-dragging #content img:not([class*=Wirisformula]):not([class*=kriyaFormula]), 
.exeter-content.ama-uploader-dragging .resource_figures img:not([class*=Wirisformula]):not([class*=kriyaFormula])
{outline: 2px dashed #008F04; opacity: 0.6;}

.ama-dragdropupload-wrap a.ui-widget[download~=true]{ font-family: 'Source Sans Pro' !important; font-size: inherit;}


/*Overlay*/
.ama-dragdropupload-wrap{min-height: auto; width: auto !important;}
.ama-dragdropupload-wrap .template-upload{ /*background: white; border: 1px solid #ccc; border-radius: 4px; z-index: 999; position: fixed;*/ width: 200px !important; margin-top: initial;top: initial;}
.ama-dragdropupload-wrap .template-upload .gallery_resource_inner{padding: 10px;}
.ama-dragdropupload-wrap .template-upload, #content img + .template-upload{ /*top: 0%; margin-top: 0px;*/}
.ui-pnotify-title{ word-break: break-all;}